> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api health

> techstack api health 命令的生成参考

<Note>由 Techstack v0.32.8 版本生成（源码 `4c7d219a5d56`）。对于已安装的版本，请以 `techstack api <command> --help` 为准。</Note>

## techstack api health live

Kubernetes 存活探针。

```bash theme={null}
techstack api health live [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/live` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

## techstack api health ready

Kubernetes 就绪探针。

```bash theme={null}
techstack api health ready [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/ready` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

## techstack api health startup

Kubernetes 启动探针。

```bash theme={null}
techstack api health startup [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/startup` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

## techstack api health status

主健康检查。

```bash theme={null}
techstack api health status [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

## techstack api health v2

V2 健康检查。

```bash theme={null}
techstack api health v2 [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v2/health` |
| 更改状态 | 否 |
| MCP 工具 | 无 |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.